html, body
{
	height: 100%;
	width: 100%;
	margin: 0;
	padding: 0;
	background-image: url("../img/BGprivate.jpg");
}

#container
{
	width: 350px;
	margin: auto;
}

#infobox
{
	display: flex;
  justify-content: center;
  flex-direction: column;
	background-color: white;
	width: 350px;
	height: 250px;
  box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.2), 0 12px 40px 0 rgba(0, 0, 0, 0.19);
	font-size: 1.2em;
  text-align: center;
  position: absolute;
	top: 50%;
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
	padding: 20px;
}

.nomargin
{
	margin: 0;
}
